WordPress.org

Ready to get started?Download WordPress

Forums

Login Lockdown for WordPress 2.8.4 ?? (3 posts)

  1. mrbizu
    Member
    Posted 4 years ago #

    Hi all

    I updated my blog from version 2.7.3 to 2.8.4 and I recieved a plugin Login Lockdown not working. Please help me to fix it . Thanks a lot

    Mrbizu

  2. esmi
    Forum Moderator
    Posted 4 years ago #

    Some older plugins simply aren't compatible with WP 2.8. Try contacting the plugin's author.

  3. mvandemar
    Member
    Posted 4 years ago #

    The latest version, Login LockDown 1.4, should be fully compatible with WP 2.8.4.

Topic Closed

This topic has been closed to new replies.

About this Topic